import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    sessionId: settingParam.sessionId
  },
  mutations: {
    edit(state, data) {
      for (let p in data) {
        state[p] = data[p];
      }
    }
  },
  actions: {
  },
  modules: {
  }
})
